//gai
import { WeaTools } from 'ecCom'

export const getelseSettingForm = params => {
	return WeaTools.callApi('/api/hrm/accountcenter/othersettings/getOtherSettingForm', 'GET', params);
}
export const save = (params) => {
	return WeaTools.callApi('/api/hrm/accountcenter/othersettings/save', 'POST', params);
}
